Affected packages

Packages affected by kf5-kguiaddons-devel upgrade from 5.70.0-1.fc31 to 5.73.0-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
kproperty build 1 a month ago
kreport build 1 a month ago
latte-dock build 1 a month ago
klickety build 1 a month ago
kile build 1 a month ago
katomic build 1 a month ago
tellico build 1 a month ago
kalarm build 1 a month ago
kf5-kross-interpreters build 2 a month ago
gwenview build 2 a month ago
kf5-audiocd-kio build 2 a month ago
soundkonverter build 2 a month ago
kscreenlocker build 2 a month ago
konqueror build 2 a month ago
kalzium build 2 a month ago
kopete build 2 a month ago
kio-extras build 2 a month ago
kget build 2 a month ago
kf5-akonadi-notes build 3 a month ago
kf5-calendarsupport build 3 a month ago
kf5-libgravatar build 3 a month ago
kf5-eventviews build 3 a month ago
kf5-akonadi-mime build 3 a month ago
kf5-libkdepim build 3 a month ago
kf5-libksieve build 3 a month ago
kf5-akonadi-contacts build 3 a month ago
kf5-messagelib build 3 a month ago
korganizer build 3 a month ago
kf5-mailcommon build 3 a month ago
kf5-pimcommon build 3 a month ago
knotes build 3 a month ago
trojita build 4 a month ago
kio-gdrive build 4 a month ago
pim-sieve-editor build 4 a month ago
digikam build 4 a month ago
kontact build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by kf5-kguiaddons-devel upgrade from 5.70.0-1.fc31 to 5.73.0-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.